<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>refs.html</title>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8"/>

</head>

<body>

<h1>References</h1>

<p><a href="www.bitcoin.org/bitcoin.pdf">bitcoin paper</a></p>

<p><a href="http://zerocash-project.org/media/pdf/zerocash-extended-20140518.pdf">zero-knowledge</a></p>

<p><a href="https://eprint.iacr.org/2013/879.pdf">zero-knowledge</a></p>

<p><a href="https://www.ieee-security.org/TC/SP2015/papers-archived/6949a287.pdf">zero-knowledge</a></p>

<p><a href="http://www.michaelnielsen.org/ddi/how-the-bitcoin-protocol-actually-works/">bitcoin explanation
article</a></p>

<p><a href="https://www.youtube.com/watch?v=bBC-nXj3Ng4">bitcoin explanation video</a></p>

<p><a href="https://en.bitcoin.it/wiki/Protocol_documentation">bitcoin protocol</a></p>

<p><a href="https://bitcoinmagazine.com/articles/what-proof-of-stake-is-and-why-it-matters-1377531463/">PoS</a></p>

<p><a href="https://en.bitcoin.it/wiki/Contract">Smart Contracts</a></p>

<p><a href="https://github.com/ethereum/wiki/wiki/White-Paper/f18902f4e7fb21dc92b37e8a0963eec4b3f4793a">Smart
Contracst</a></p>

<p><a href="https://www.youtube.com/watch?v=_160oMzblY8">blockchain demo video</a></p>

<p><a href="https://www.youtube.com/watch?v=xIDL_akeras">blockchain demo video part 2</a></p>

<p><a href="https://lightning.network/lightning-network-paper.pdf">LN</a></p>

<p><a href="https://en.bitcoin.it/wiki/Transaction">transactions</a></p>

</body>
</html>
